






/*----*/
#portfoliolist .portfolio {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	width: 25%;
	display:none;
	float:left;
	overflow:hidden;
	margin: 0;
}
div#portfoliolist {
	padding: 0px 0px;
}	
.portfolio-wrapper {
	overflow:hidden;
	position: relative !important;
	cursor:pointer;
}
.portfolio img {
	width:100%;
	transition: all 300ms!important;
	-webkit-transition: all 300ms!important;
	-moz-transition: all 300ms!important;
}
.portfolio .label {
	position: absolute;
	width: 100%;
	height:40px;
	bottom:-40px;
}
.portfolio .label-bg {
	background: #22B4B8;
	width: 100%;
	height:100%;
	position: absolute;
	top:0;
	left:0;
}
.portfolio .label-text {
	color:#fff;
	position: relative;
	z-index:500;
	padding:5px 8px;
}
.portfolio .text-category {
	display:block;
	font-size:9px;
	font-size: 12px;
	text-transform:uppercase;
}
/* Self Clearing Goodness */
.container:after { content: "\0020"; display: block; height: 0; clear: both; visibility: hidden; }
.clearfix:before,
.clearfix:after,
.row:before,
.row:after {
  content: '\0020';
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0; 
}
.row:after,
.clearfix:after {
  clear: both; 
}
.clear {
  clear: both;
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
}
#filters {
	margin: 3% 0;
	padding: 0;
	list-style: none;
	text-align: center;
}
#filters li span{
	display: block;
	padding:9px 60px;
	text-decoration: none;
	color:#fff;
	cursor: pointer;
	border:2px solid #018ADA;
	font-size: 1em;
	font-weight: 700;	
	margin:0 1em;
	letter-spacing:1.5px;
}
#filters li.active span {
	padding:9px 80px;
	background:transparent;
	color: #fff;	
	border:2px solid #BC283A;
	font-weight: 600;
	font-size:1em;
}
#filters li span.filter:hover{
	color: #FFFFFF;	
	border:2px solid #018ADA;
}
#filters li span.active:hover{
	color: #F3F3F3;
}						  
#filters li {
	display: -webkit-inline-box;
}
.caption_1 {
	position: absolute;
	opacity: 0;
	filter: alpha(opacity=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(opacity=0)";
	display: block;
	left: 0;
	top: -152px;
	width: 290px;
	height: 219px;
	background: #232323;
	cursor: pointer;
	transition: all .2s ease-in-out;
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
}
.grid_box .caption_1 {
	top: 0px;
	width:100%;
	height: 274px;	
}
.grid_box a:hover .caption_1{
	top: 0;
	
	opacity: 1;
	filter: alpha(opacity=99); 
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(opacity=99)";
}
.portfolio-wrapper:hover div.caption_1{
	display: block;
	transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
}

/*--responsive--*/

@media (max-width: 768px){

#filters li.active span {
font-size: 0.9em;
padding: 9px 62px;
}
#filters li span {
padding: 9px 39px;
font-size: 0.9em;
}
.grid_box .caption_1 {
height: 130px;
}
/* .caption_1 {
padding: 1em;
} */
}
@media (max-width: 640px){

#filters li.active span {
font-size: 0.8em;
padding: 8px 49px;
}
#filters li span {
padding: 8px 28px;
font-size: 0.75em;
}
}
@media (max-width: 480px){

#portfoliolist .portfolio {
width: 100%;
}
.grid_box .caption_1 {
height: 100%;
}
.caption_1-info {
padding: 1em 1.5em;
}
.caption_1-info h4 {
font-size: 0.9em;
margin-bottom: 1em;
}
.caption_1-info p {
font-size: 0.8em;
padding-top: 6px;
}
}
@media (max-width: 320px){

#filters li.active span {
font-size: 0.8em;
padding: 8px 100px;
margin:2em 0;
}
#filters li span {
padding: 8px 70px;
font-size: 0.75em;
margin-bottom:2em;
}
.grid_box .caption_1 {
height:100%;
}
}







.oranges-flip-box {
    transform-style: preserve-3d;
    -webkit-transform-style: preserve-3d;
    perspective: 1000px;
    -webkit-perspective: 1000px;
}
.oranges-flip-box .flip-box-front[data-text-color="light"],
.oranges-flip-box .flip-box-back[data-text-color="light"],
.oranges-flip-box .flip-box-front[data-text-color="light"] h1,
.oranges-flip-box .flip-box-back[data-text-color="light"] h1,
.oranges-flip-box .flip-box-front[data-text-color="light"] h2,
.oranges-flip-box .flip-box-back[data-text-color="light"] h2,
.oranges-flip-box .flip-box-front[data-text-color="light"] h3,
.oranges-flip-box .flip-box-back[data-text-color="light"] h3,
.oranges-flip-box .flip-box-front[data-text-color="light"] h4,
.oranges-flip-box .flip-box-back[data-text-color="light"] h4,
.oranges-flip-box .flip-box-front[data-text-color="light"] h5,
.oranges-flip-box .flip-box-back[data-text-color="light"] h5,
.oranges-flip-box .flip-box-front[data-text-color="light"] h6,
.oranges-flip-box .flip-box-back[data-text-color="light"] h6 {
    color: #fff;
}
.oranges-flip-box .flip-box-front,
.oranges-flip-box .flip-box-back {

    background-size: cover;
    background-position: center;
    transition: -webkit-transform 0.75s cubic-bezier(.45, .2, .2, 1);
    transition: transform 0.75s cubic-bezier(.2, .2, .2, 1);
    transition: transform 0.75s cubic-bezier(.2, .2, .2, 1), -webkit-transform 0.75s cubic-bezier(.45, .2, .2, 1);
    -webkit-transition: transform 0.75s cubic-bezier(.2, .2, .2, 1);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-perspective: inherit;
    perspective: inherit;
}
.oranges-flip-box[data-shadow="light_visibility"] .flip-box-back,
.oranges-flip-box[data-shadow="light_visibility"] .flip-box-front {
    box-shadow: 0px 30px 60px rgba(0, 0, 0, 0.2);
}
.oranges-flip-box[data-shadow="heavy_visibility"] .flip-box-back,
.oranges-flip-box[data-shadow="heavy_visibility"] .flip-box-front {
    box-shadow: 0px 30px 75px rgba(0, 0, 0, 0.4);
}
.oranges-flip-box .flip-box-back[data-bg-overlay="true"]:after,
.oranges-flip-box .flip-box-front[data-bg-overlay="true"]:after {
    position: absolute;
    z-index: 1;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    content: ' ';
    display: block;
    opacity: 0.6;
    background-color: inherit;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
	
}
.oranges-flip-box:hover .flip-box-front,
.oranges-flip-box:hover .flip-box-back {
    transition: -webkit-transform 0.75s cubic-bezier(.2, .2, .2, 1);
    transition: transform 0.75s cubic-bezier(.2, .2, .2, 1);
    transition: transform 0.75s cubic-bezier(.2, .2, .2, 1), -webkit-transform 0.75s cubic-bezier(.45, .2, .2, 1);
    -webkit-transition: transform 0.75s cubic-bezier(.2, .2, .2, 1);
	
	
	-webkit-transition: 2s all;
-moz-transition: 2s all;
transition: 2s all;
}
.oranges-flip-box .flip-box-back {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
}
.oranges-flip-box .oranges-button {
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
}
.oranges-flip-box[data-h_text_align="center"] .flip-box-back,
.oranges-flip-box[data-h_text_align="center"] .flip-box-front {
    text-align: center;
}
.oranges-flip-box[data-h_text_align="right"] .flip-box-back,
.oranges-flip-box[data-h_text_align="right"] .flip-box-front {
    text-align: right;
}
.oranges-flip-box[data-v_text_align="center"] .flip-box-back .inner,
.oranges-flip-box[data-v_text_align="center"] .flip-box-front .inner {
    transform: translateY(-50%) translateZ(60px) scale(.88);
    -webkit-transform: translateY(-50%) translateZ(60px) scale(.88);
    -ms-transform: translateY(-50%) translateZ(60px) scale(.88);
    top: 30%;
}
.oranges-flip-box[data-v_text_align="bottom"] .flip-box-back .inner,
.oranges-flip-box[data-v_text_align="bottom"] .flip-box-front .inner {
    -ms-transform: translateZ(60px) scale(.88);
    transform: translateZ(60px) scale(.88);
    -webkit-transform: translateZ(60px) scale(.88);
    bottom: 0;
}
.oranges-flip-box[data-v_text_align="top"] .flip-box-back .inner,
.oranges-flip-box[data-v_text_align="top"] .flip-box-front .inner {
    -ms-transform: translateZ(60px) scale(.88);
    transform: translateZ(60px) scale(.88);
    -webkit-transform: translateZ(60px) scale(.88);
    top: 0;
}
.oranges-flip-box[data-flip-direction="vertical-to-top"] .flip-box-back .inner,
.oranges-flip-box[data-flip-direction="vertical-to-top"] .flip-box-front .inner,
.oranges-flip-box[data-flip-direction="vertical-to-bottom"] .flip-box-back .inner,
.oranges-flip-box[data-flip-direction="vertical-to-bottom"] .flip-box-front .inner {
    -ms-transform: translateZ(50px) scale(.9);
    transform: translateZ(50px) scale(.9);
    -webkit-transform: translateZ(50px) scale(.9);
}
.oranges-flip-box[data-v_text_align="center"][data-flip-direction="vertical-to-bottom"] .flip-box-back .inner,
.oranges-flip-box[data-v_text_align="center"][data-flip-direction="vertical-to-bottom"] .flip-box-front .inner,
.oranges-flip-box[data-v_text_align="center"][data-flip-direction="vertical-to-top"] .flip-box-back .inner,
.oranges-flip-box[data-v_text_align="center"][data-flip-direction="vertical-to-top"] .flip-box-front .inner {
    -ms-transform: translateY(-50%) translateZ(50px) scale(.9);
    transform: translateY(-50%) translateZ(50px) scale(.9);
    -webkit-transform: translateY(-50%) translateZ(50px) scale(.9);
}
.oranges-flip-box .flip-box-back .inner,
.oranges-flip-box .flip-box-front .inner {
    position: absolute;
    left: 0;
    width: 100%;
    padding: 60px;
    outline: 1px solid transparent;
    -webkit-perspective: inherit;
    perspective: inherit;
    z-index: 2;
	
	-webkit-transition: 2s all;
-moz-transition: 2s all;
transition: 2s all;
}
.oranges-flip-box[data-flip-direction="horizontal-to-left"] .flip-box-back,
body:not(.using-mobile-browser) .oranges-flip-box[data-flip-direction="horizontal-to-right"]:hover .flip-box-front,
.owl-carousel.moving .oranges-flip-box[data-flip-direction="horizontal-to-left"] .flip-box-back {
    -ms-transform: rotateY(180deg);
    -webkit-transform: rotateY(180deg);
    transform: rotateY(180deg);
    -webkit-transform-style: preserve-3d;
    transform-style: preserve-3d;
	
	
	-webkit-transition: 2s all;
-moz-transition: 2s all;
transition: 2s all;
}
.oranges-flip-box[data-flip-direction="horizontal-to-right"].flipped .flip-box-front {
    -ms-transform: rotateY(180deg)!important;
    -webkit-transform: rotateY(180deg)!important;
    transform: rotateY(180deg)!important;
	
}
.oranges-flip-box[data-flip-direction="horizontal-to-left"] .flip-box-front,
body:not(.using-mobile-browser) .oranges-flip-box[data-flip-direction="horizontal-to-left"]:hover .flip-box-back,
.oranges-flip-box[data-flip-direction="horizontal-to-right"] .flip-box-front,
body:not(.using-mobile-browser) .oranges-flip-box[data-flip-direction="horizontal-to-right"]:hover .flip-box-back,
.owl-carousel.moving .oranges-flip-box[data-flip-direction="horizontal-to-left"] .flip-box-front,
.owl-carousel.moving .oranges-flip-box[data-flip-direction="horizontal-to-right"] .flip-box-front {
    -ms-transform: rotateY(0deg);
    -webkit-transform: rotateY(0deg);
    transform: rotateY(0deg);
    -webkit-transform-style: preserve-3d;
    transform-style: preserve-3d;
	
	-webkit-transition: 2s all;
-moz-transition: 2s all;
transition: 2s all;
}
.oranges-flip-box[data-flip-direction="horizontal-to-left"].flipped .flip-box-back,
.oranges-flip-box[data-flip-direction="horizontal-to-right"].flipped .flip-box-back {
    -ms-transform: rotateY(0deg)!important;
    -webkit-transform: rotateY(0deg)!important;
    transform: rotateY(0deg)!important;
}
body:not(.using-mobile-browser) .oranges-flip-box[data-flip-direction="horizontal-to-left"]:hover .flip-box-front,
.oranges-flip-box[data-flip-direction="horizontal-to-right"] .flip-box-back,
.owl-carousel.moving .oranges-flip-box[data-flip-direction="horizontal-to-right"] .flip-box-back {
    -ms-transform: rotateY(-180deg);
    -webkit-transform: rotateY(-180deg);
    transform: rotateY(-180deg);
    -webkit-transform-style: preserve-3d;
    transform-style: preserve-3d;
}
.oranges-flip-box[data-flip-direction="horizontal-to-left"].flipped .flip-box-front {
    -ms-transform: rotateY(-180deg)!important;
    -webkit-transform: rotateY(-180deg)!important;
    transform: rotateY(-180deg)!important;
}
.oranges-flip-box[data-flip-direction="vertical-to-top"] .flip-box-back,
body:not(.using-mobile-browser) .oranges-flip-box[data-flip-direction="vertical-to-bottom"]:hover .flip-box-front {
    -ms-transform: rotateX(180deg);
    -webkit-transform: rotateX(180deg);
    transform: rotateX(180deg);
    -webkit-transform-style: preserve-3d;
    transform-style: preserve-3d;
}
.oranges-flip-box[data-flip-direction="vertical-to-bottom"].flipped .flip-box-front {
    -ms-transform: rotateX(180deg)!important;
    -webkit-transform: rotateX(180deg)!important;
    transform: rotateX(180deg)!important;
}
.oranges-flip-box[data-flip-direction="vertical-to-top"] .flip-box-front,
body:not(.using-mobile-browser) .oranges-flip-box[data-flip-direction="vertical-to-top"]:hover .flip-box-back,
.oranges-flip-box[data-flip-direction="vertical-to-bottom"] .flip-box-front,
body:not(.using-mobile-browser) .oranges-flip-box[data-flip-direction="vertical-to-bottom"]:hover .flip-box-back {
    -ms-transform: rotateX(0deg);
    -webkit-transform: rotateX(0deg);
    transform: rotateX(0deg);
    -webkit-transform-style: preserve-3d;
    transform-style: preserve-3d;
}
.oranges-flip-box[data-flip-direction="vertical-to-top"].flipped .flip-box-back,
.oranges-flip-box[data-flip-direction="vertical-to-bottom"].flipped .flip-box-back {
    -ms-transform: rotateX(0deg)!important;
    -webkit-transform: rotateX(0deg)!important;
    transform: rotateX(0deg)!important;
}
body:not(.using-mobile-browser) .oranges-flip-box[data-flip-direction="vertical-to-top"]:hover .flip-box-front,
.oranges-flip-box[data-flip-direction="vertical-to-bottom"] .flip-box-back {
    -ms-transform: rotateX(-180deg);
    -webkit-transform: rotateX(-180deg);
    transform: rotateX(-180deg);
    -webkit-transform-style: preserve-3d;
    transform-style: preserve-3d;
}
.oranges-flip-box[data-flip-direction="vertical-to-top"].flipped .flip-box-front {
    -ms-transform: rotateX(-180deg)!important;
    -webkit-transform: rotateX(-180deg)!important;
    transform: rotateX(-180deg)!important;
}
.oranges-flip-box .flip-box-front i {
    margin-bottom: 20px;
    height: auto!important;
    display: block;
    width: auto!important;
}
.oranges-flip-box .flip-box-front .inner {
    position: absolute;
    left: 0;
    width: 100%;
    text-align: center;
    outline: 1px solid transparent;
    -webkit-perspective: inherit;
    perspective: inherit;
    z-index: 2;
    font-size: 30px;
    font-weight: 900;
    color: white;
}
.oranges-flip-box .flip-box-back .inner,
.oranges-flip-box .flip-box-front .inner {
    position: absolute;
    left: 0;
    width: 100%;
    padding: 60px 0px;
    outline: 1px solid transparent;
    -webkit-perspective: inherit;
    perspective: inherit;
    z-index: 2;
}	
		
	.inner p{color:#fff;
	font-size:15px;
	font-weight:normal;
	padding:0 40px 0 40px;
	}
	.inner h1{color:#919191;
	font-size:15px;
	font-weight:900;
	line-height:25px;
	padding:0 10px 0 10px;
	}
	
@media (max-width: 1080px){#portfoliolist .portfolio {width:50%;}}
@media (max-width: 1024px){#portfoliolist .portfolio {width:50%;}}
@media (max-width: 991px){#portfoliolist .portfolio {width:50%;}}

@media (max-width: 800px){#portfoliolist .portfolio {width:50%;}}
@media (max-width: 768px){#portfoliolist .portfolio {width:50%;}}
@media (max-width: 736px){#portfoliolist .portfolio {width:50%;}}
@media (max-width: 667px){#portfoliolist .portfolio {width:100%;}}
@media (max-width: 640px){#portfoliolist .portfolio {width:100%;}}
@media (max-width: 600px){#portfoliolist .portfolio {width:100%;}}
@media (max-width: 568px){#portfoliolist .portfolio {width:100%;}}	
@media (max-width: 568px){#portfoliolist .portfolio {width:50%;}}	
@media (max-width: 568px){#portfoliolist .portfolio {width:50%;}}	
@media (max-width: 568px){#portfoliolist .portfolio {width:50%;}}	
@media (max-width: 568px){#portfoliolist .portfolio {width:50%;}}	
@media (max-width: 568px){#portfoliolist .portfolio {width:50%;}}	
@media (max-width: 568px){#portfoliolist .portfolio {width:100%;}}	
@media (max-width: 568px){#portfoliolist .portfolio {width:100%;}}	
@media (max-width: 414px){#portfoliolist .portfolio {width:100%;}}	
 @media (max-width: 384px){#portfoliolist .portfolio {width:100%;}}	 
@media (max-width: 375px){#portfoliolist .portfolio {width:100%;}}	
@media (max-width: 320px){#portfoliolist .portfolio {width:100%;}}	
	